.mat-card {
  padding: 50px;
  width: 1200px;
}

.status-order {
  margin: 10px;
}

.datetime-order {
  margin: 10px;
  line-height: 28px;
}

.mat-form-field {
  padding: 10px;

}

.address {
  width: 50%;
}

.phone {
  width: 20%;
}

.fio {
  width: 30%;
}

.center {
  text-align: center;
}

.sum {
  width: 20%;
}
.date_state{
  margin: 10px;
  font-size: 80%;
}
